--- 
vendor: "ESRI"
id: "4"
title: "SAMPLE_SDE.POLYGON_RECETTE"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FIELD_0: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  FIELD_1: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/4/queryables"